<!DOCTYPE html>
<html>

<head>
    <meta charset=utf-8 />
    <title>Set the background color of a paragraph</title>
</head>

<body>
    <input type="button" id="boutonChangeCouleur" value="changer la couleur de fond">
    <p class="para">GGH Exercices JavaScript </p>
    <p class="para">GGH Exercices HTML</p>
    <p class="para">GGH Exercices PHP</p>
    <script src=script.js></script>

</body>

</html>